import Vue from 'vue'
import App from './App.vue'
import router from './router' //路由
import store from './config/config.js' //vuex
import './plugins/element.js' //elementUI
import './assets/sc/iconfont.css'

import ajax from './api/userApi' //封装axios
Vue.prototype.ajax = ajax

Vue.config.productionTip = false

new Vue({
    router,
    store,
    render: h => h(App)
}).$mount('#app')